\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{PQ} &       0.454918 \\
\textbf{YN} &       0.336066 \\
\textbf{WH} &       0.163934 \\
\textbf{CS} &       0.024590 \\
\textbf{DQ} &       0.016393 \\
\textbf{PA} &       0.004098 \\
\bottomrule
\end{tabular}
